@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@4.1.1/dist/css/yakuhanjp.css");
@import url("https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kaisei+Decol&display=swap");
/*テーマカラー設定*/
:root {
  --main-color: #492f1a;
  --sub-color: #fff;
  --main-bg-color: #492f1a;
  --swiper-dots-color: #fff;
  --swiper-allow-color: #fff;
  --font-family: "Kaisei Decol", serif;
  --font-family-sub: "Zen Old Mincho", serif;
}

.small-char {
  font-size: 75%;
  vertical-align: baseline;
}

.p-lp-wrapper {
  font-family: var(--font-family-sub);
  background: linear-gradient(to right bottom, var(--main-bg-color), #362415);
  background-attachment: fixed;
  padding-bottom: 1px;
  color: #fff;
}

.p-lp-hero {
  margin-bottom: 0;
  background: url(images/ainu_hero_bg.jpg) no-repeat center center/cover;
  background-attachment: fixed;
}
.p-lp-hero img {
  width: 100%;
}

.c-lp-section-title {
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 0.05em;
  margin-bottom: 20px;
}
@media (width < 768px) {
  .c-lp-section-title {
    font-size: 6.2vw;
  }
}

.c-lp-section-secondary-title {
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.03em;
}
@media (width < 768px) {
  .c-lp-section-secondary-title {
    font-size: 5.5vw;
    line-height: 1.6;
  }
}

.p-lp-creator-list__name {
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: 10px;
  margin-bottom: 15px;
  line-height: 1.3;
}
.p-lp-creator-list__name::before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 1rem;
  margin-top: 5px;
  background: CurrentColor;
  border-radius: 50%;
}
@media (width < 768px) {
  .p-lp-creator-list__name {
    font-size: 4.8vw;
    margin-bottom: 8px;
  }
  .p-lp-creator-list__name::before {
    width: 0.8rem;
    height: 0.8rem;
  }
}

.c-lp-text {
  font-size: 1.05rem;
  line-height: 2.3;
}
.c-lp-section-secondary-title + .c-lp-text {
  margin-top: 10px;
}
@media (width < 768px) {
  .c-lp-text {
    font-size: 0.9rem;
    line-height: 2.1;
  }
}

.c-lp-note {
  font-size: 0.9rem;
  margin-top: 10px;
  line-height: 1.8;
  color: rgba(255, 255, 255, 0.8);
}
@media (width < 768px) {
  .c-lp-note {
    font-size: 0.8rem;
  }
}

.p-lp-intro, .p-lp-creator {
  margin-bottom: 0;
  padding: 80px 0;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.4666666667);
}
.p-lp-intro p:not(.c-lp-note), .p-lp-creator p:not(.c-lp-note) {
  font-weight: 500;
  font-size: 130%;
  line-height: 2.3;
}
@media (width < 768px) {
  .p-lp-intro, .p-lp-creator {
    padding: 50px 0;
  }
  .p-lp-intro p:not(.c-lp-note), .p-lp-creator p:not(.c-lp-note) {
    font-size: 4.3vw;
  }
}

.c-lp-more-btn {
  margin-top: 30px;
}
.c-lp-more-btn a {
  display: block;
  max-width: 400px;
  margin-inline: auto;
  padding: 20px 30px;
  font-size: 130%;
  font-weight: 800;
  line-height: 1.2;
  text-align: center;
  color: var(--main-color);
  background-color: #fff;
  border: 2px solid transparent;
  transition: 0.3s ease;
}
.c-lp-more-btn a:hover {
  opacity: 1;
  color: #fff;
  background-color: var(--main-color);
  border-color: #fff;
}
@media (width < 768px) {
  .c-lp-more-btn a {
    padding: 10px 0;
    font-size: 4.3vw;
    width: 80%;
  }
}

.p-lp-katak {
  padding: 80px 0;
  background: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/ainu_hero_bg.jpg) no-repeat center center/cover;
  background-attachment: fixed;
}

@media (width >= 768px) {
  .p-lp-section-column {
    display: flex;
    align-items: center;
  }
  .p-lp-section-column .p-lp-section-column__text {
    order: 1;
    width: 50%;
    padding-right: 50px;
  }
  .p-lp-section-column .p-lp-section-column__img {
    order: 2;
    width: 50%;
  }
}

.p-lp-lineup-box {
  margin-top: 30px;
  padding: 30px;
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  color: #252525;
  background-color: rgba(255, 255, 255, 0.8);
  font-size: 1.05rem;
}
@media (width < 768px) {
  .p-lp-lineup-box {
    padding: 20px 0;
  }
}

.p-lp-creator {
  text-align: left;
}
.p-lp-creator p {
  font-size: 1rem;
}

.p-lp-creator-list {
  margin-top: 50px;
}
@media (width < 768px) {
  .p-lp-creator-list {
    margin-top: 30px;
  }
}
.p-lp-creator-list .c-lp-text {
  line-height: 2;
}
@media (width < 768px) {
  .p-lp-creator-list .c-lp-text {
    line-height: 1.8;
  }
}

/* 商品一覧
========================= */
.p-lp-category-product {
  gap: 0;
  justify-content: center;
  max-width: 1200px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  gap: 20px 0;
}
@media (width >= 768px) {
  .p-lp-category-product {
    gap: 0;
    gap: 30px 0;
    /* .p-item-list-category__item{
      width: calc((100% - 60px) / 4);
    } */
  }
}

@media (width < 768px) {
  .p-lp-wrapper :where(.p-item-list-category .p-item-list-category__item) {
    padding: 0 5px;
  }
}
@media (width >= 768px) {
  .p-lp-wrapper :where(.p-item-list-category .p-item-list-category__item) {
    width: 25%;
    max-width: 450px;
    padding: 0 5px;
  }
  .p-lp-category-product:has(> :nth-child(1):last-child) .p-item-list-category__item {
    width: 100%;
  }
  .p-lp-category-product:has(> :nth-child(2):last-child) .p-item-list-category__item {
    width: 50%;
  }
  .p-lp-category-product:has(> :nth-child(3):last-child) .p-item-list-category__item,
  .p-lp-category-product:has(> :nth-child(6):last-child) .p-item-list-category__item,
  .p-lp-category-product:has(> :nth-child(9):last-child) .p-item-list-category__item,
  .p-lp-category-product:has(> :nth-child(15):last-child) .p-item-list-category__item {
    width: 33.333%;
  }
  .p-lp-category-product:has(> :nth-child(5):last-child) .p-item-list-category__item {
    width: 33.333%;
  }
}